Subject: Re: SDL Perl
From: "Gerrit P. Haase" <[email-masked]>
To: "John Morrison" <[email-masked]>
Cc: "Nicholas Wourms" <[email-masked]>, [email-masked]
Date: Mon, 22 Jul 2002 20:41:42 +0200

John schrieb:

>> Nicholas Wourms
>> --- "Gerrit P. Haase" <[email-masked]> wrote:
>> > John schrieb:
>> >
>> > > Have you ever tried to get the SDL_perl to compile?  I can't figure
>> > > it out but I'd love to run frozen-bubble under cygwin :)
>> >
>> > I tried to get SDL compiled without -mno-cygwin which was a mess.
>> > Is there a port available somewhere?  Didn't tried the SDL_perl.

>> <rant>
>> I know what you mean.  The @#$% author apparently felt that because we use
>> cygwin, we automatically want -mno-cygwin!  Why do they assume this?

> Would it be worth contacting the author?

I tried to convince them once that they don't need to define __WIN32__
or similar if they use they Cygwin GCC since GCC defines it already in
the specs.  They seem to think that Windows=MinGW=Cygwin all is the
same...

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/